<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">安装工具</label>
			<label index="mlang_labels_tabdescr">提供一个到安装工具的简单链接。注意，必须启用安装工具（位于typo3/install/）。&lt;br /&gt;&lt;em&gt;仅‘管理员’用户能访问！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">安装</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">91233822</label>
			<label index="mlang_labels_tabdescr" type="integer">184150281</label>
			<label index="mlang_tabs_tab" type="integer">55149455</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Install Tool</label>
			<label index="mlang_labels_tabdescr">Provides a simple link to the Install Tool. Notice the Install Tool (in typo3/install/) must be enabled.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">Install</label>
		</languageKey>
	</orig_text>
</T3locallangExt>